@charset "utf-8";
/* CSS Document */
/**********************************************************
	第二回層インデックス
**********************************************************/
.txtmsg{
  font-size: 14px;
}
@media print, screen and (min-width: 768px) {
  .txtmsg{
    font-size: 16px;
  }
}
/*==================================================
	メインビジュアル
===================================================*/
/*****************************************************
	767px以下【sp】
******************************************************/
.topSubMenu{
  padding-top: 42px;
}
.pagettl {
	padding-top: 42px;
}
.pagettl .pagettlinnr {
	width: 100%;
	box-sizing: border-box;
	height: 200px;
}
.pagettl .pagettlinnr h2 {
	text-align: center;
	padding-top: 40px;
	font-size: 16px;
	color: #FFFFFF;
	text-shadow: 1px 1px 10px #666666;
	line-height: 1.4;
}
.pagettl .pagettlinnr p {
	text-align: center;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 1.4;
	text-shadow: 1px 1px 10px #666666;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  .topSubMenu{
    padding-top: 80px;
  }
	.pagettl {
		padding-top: 80px;
	}
	.pagettl .pagettlinnr {
		height: 460px;
	}
	.pagettl .pagettlinnr h2 {
		padding-top: 160px;
		font-size: 30px;
		margin-bottom: 10px;
	}
	.pagettl .pagettlinnr p {
		font-size: 22px;
		font-weight: bold;
	}
}
/*****************************************************
	1024px以上【PC】
******************************************************/
@media print, screen and (min-width: 1024px) {
	.pagettl {
	}
}

/* サブタイトル */
.dispTitle {
	font-size: 32px;
  color: #252525;
  text-align: center;
  position: relative;
  padding-bottom: 10px;
  margin: 30px 0px 20px;
  line-height: 1.8;
  font-weight: bold;
  display: block;
}
.dispTitle::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 60px;
  height: 5px;
  margin-left: -30px;
  background-color: #ff0000;
}
.dispTitle2 {
	font-size: 18px;
  color: #252525;
  text-align: center;
  position: relative;
  padding-bottom: 10px;
  margin: 30px 0px 20px;
  line-height: 1.8;
  font-weight: bold;
  display: block;
}
.dispTitle2::before {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 60px;
  height: 5px;
  margin-left: -30px;
  background-color: #ff0000;
}

.dispText{
  text-align: left;
  font-size: 14px;
}
.subText{
  font-weight: bold;
  font-size: 16px;
  line-height: 1.2;
  margin-top: 20px;
}
.subText2{
  font-weight: bold;
  font-size: 14px;
  line-height: 1.2;
  margin-top: 20px;
}
.noteText{
  font-size: 10px;
  text-align: left;
}
/**************************************
	768px以上【tablet】
**************************************/
@media print, screen and (min-width: 768px) {
  .dispTitle {
    font-size: 44px;
    margin: 30px 0px 20px;
  	font-weight: bold;
  }
  .dispTitle2 {
    font-size: 20px;
    margin: 30px 0px 20px;
  	font-weight: bold;
  }
  .dispText{
    text-align: center;
    font-size: 16px;
  }
  .subText{
    font-size: 20px;
  }
  .subText2{
    font-size: 16px;
  }
  .noteText{
    font-size: 12px;
  }
}
/**************************************
	1024px以上【PC】
***************************************/
@media print, screen and (min-width: 1024px) {
  .dispTitle {
    font-size: 44px;
    margin: 50px 0px 20px;
  }
  .dispTitle2 {
    font-size: 26px;
    margin: 50px 0px 20px;
  }
}






/* 図示表示 */
.imgDisp {
	text-align: center;
	padding: 20px 0;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
	.imgDisp {
		text-align: center;
		padding: 40px 0;
	}
}

/* 動作環境一覧 */
.devIndex{
  background: #FFFFFF;
  font-size: 20px;
  border-bottom: 3px solid #3399ff;
  padding: 5px 20px;
  font-weight: bold;
}
/* 動作環境一覧 */
ul.flexDevText {
	display: flex;
	justify-content: space-between;
  flex-wrap: wrap;
  list-style: none;
  margin-top: 0px;
}
.flexDevText li{
  width : 100% ;
  background: #FFFFFF;
  border-bottom: 8px solid #FFCC00;
  box-shadow: 0px 0px 6px rgba(0,0,0,0.1);
}
.flexDevText li{
  border-bottom:none;
  box-shadow:0px 0px 6px rgba(0,0,0,0);
}
.flexDevText li{
  font-size: 20px;
  font-weight: bold;
  line-height: 1.4;
  padding: 20px 10px 20px;
}
.flexDevText li{
  line-height: 1;
  padding: 0px 20px;
}
.flexDevText li{
  font-size: 16px;
  line-height: 1.4;
  padding: 20px;
  text-align: left;
}
/*****************************************************
	768px以上【tablet】
******************************************************/
@media print, screen and (min-width: 768px) {
  ul.flexDevText {
    margin-top: 20px;
  }
  .flexDevText li{
    width : calc(46% - 20px) ;
  }
}

